<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 666 2010-07-28 14:40:39Z marc1706 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) phpBB-TW 心靈捕手 http://phpbb-tw.net/phpbb/index.php
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// general
	'ACP_PORTAL_GENERAL_TITLE'				=> '入口管理',
	'ACP_PORTAL_GENERAL_TITLE_EXPLAIN'		=> '感謝您使用 Board3 Portal。在這裡，您可以處理論壇的入口頁面。這介面將給您快速概觀所有不同的入口設定。左手邊的連結允許您控制每個入口區塊的設定。',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> '一般設定',
	'PORTAL_ENABLE'							=> '啟用入口',
	'PORTAL_ENABLE_EXPLAIN'					=> '開啟或關閉整個入口。',
	'PORTAL_LEFT_COLUMN'					=> '啟用左邊欄位',
	'PORTAL_LEFT_COLUMN_EXPLAIN'			=> '如果您想要關閉左邊欄位，那麼切換為否。',
	'PORTAL_RIGHT_COLUMN'					=> '啟用右邊欄位',
	'PORTAL_RIGHT_COLUMN_EXPLAIN'			=> '如果您想要關閉右邊欄位，那麼切換為否。',
	'PORTAL_VERSION_CHECK'					=> '入口版本檢查',
	'PORTAL_ADVANCED_STAT'					=> '進階的統計區塊',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_LEADERS'						=> '管理團隊區塊',
	'PORTAL_LEADERS_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_LEADERS_EXT'					=> '延伸管理團隊',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> '標準的管理團隊區塊必須被啟用，才能顯示延伸的區塊。<br />標準的管理團隊區塊有所有的管理員/版主之列表，延伸的區塊有非隱藏群組之列表。',
	'PORTAL_CLOCK'							=> '時鐘區塊',
	'PORTAL_CLOCK_EXPLAIN'					=> '在入口顯示此區塊。',
	'PORTAL_LINK_US'						=> '連結我們區塊',
	'PORTAL_LINK_US_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_SEARCH'							=> '搜尋區塊',
	'PORTAL_SEARCH_EXPLAIN'					=> '在入口顯示此區塊。',
	'PORTAL_WELCOME'						=> '歡迎中心區塊',
	'PORTAL_WELCOME_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_WHOIS_ONLINE'					=> '誰在線上？',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_CHANGE_STYLE'					=> '變換風格',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> '在入口顯示此區塊。<br /><span style="color:red">請注意：</span>如果討論區設定覆蓋會員所選擇的風格，那麼此區塊<strong>不會顯示</strong>，不受此設定影響。',
	'PORTAL_MAIN_MENU'						=> '主要選單',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_PHPBB_MENU'						=> 'phpBB 選單',
	'PORTAL_PHPBB_MENU_EXPLAIN'				=> '在入口顯示 phpBB 置頂選單。',
	'PORTAL_USER_MENU'						=> '會員選單/登入區塊',
	'PORTAL_USER_MENU_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_FORUM_INDEX'					=> '論壇首頁 (論壇列表)',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> '在入口顯示此區塊。',
	'BLOCK_CHANGE_WARN'						=> '請注意，關閉所有的區塊，將留下您空白的入口網頁。<br />此外，如果您要禁用某一邊欄位的所有區塊，那麼請關閉那邊的欄位即可。否則，您的入口網頁將有一個空白的區域。',
	// random member
	'PORTAL_RANDOM_MEMBER'					=> '隨機會員區塊',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> '在入口顯示此區塊。',
	
	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> '顯示回覆數與觀看數',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> '此設定關係緊密的區塊。<br />如果是，那麼回覆以及觀看數將顯示在兩個額外的欄位。如果否，那麼回覆以及觀看數將顯示在版面名稱旁邊。如果您有需要額外的寬度去顯示欄位的話，那麼選擇否。',

	// birthdays
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'			=> '生日設定',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXPLAIN'	=> '這是您自訂生日區塊的位置。',
	'PORTAL_BIRTHDAYS'						=> '生日區塊',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_BIRTHDAYS_AHEAD'				=> '生日提醒天數',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> '在生日前多少天出現提醒。<br />設定「0」，將禁用生日提醒列表。',
	
	// global announcements
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> '公告設定',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> '在這裡，您可以改變您的公告資訊以及某一個特別的選項。',
	'PORTAL_ANNOUNCEMENTS'						=> '顯示公告',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> '結合公告區塊風格',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> '如果選擇是，那麼將使用結合公告的風格；如果選擇否，那麼是使用較大的風格。',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> '在入口顯示公告的數量',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '設定 0 表示無限制。',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> '在入口顯示公告的天數',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '設定 0 表示無限制。',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> '公告的最大長度',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '設定 0 表示無限制。',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> '公告的版面',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> '選取我們將檢索公告的版面。留白將檢索自所有的版面。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> '排除的版面',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXPLAIN'=> '如果您想要排除所選取版面顯示在公告的區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在公告的區塊，那設定為「否」。',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> '啟用/停用權限',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> '當顯示公告時，是否啟用版面瀏覽的權限。',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> '啟用公告壓縮系統',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> '如果啟用，那麼頁數將被顯示。',

	// news
	'ACP_PORTAL_NEWS_SETTINGS'			=> '新聞設定',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的新聞資訊以及某一個特別的選項。',
	'PORTAL_NEWS'						=> '顯示新聞區塊',
	'PORTAL_NEWS_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_NEWS_STYLE'					=> '結合新聞區塊風格',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> '如果選擇是，那麼將使用結合新聞的風格；如果選擇否，那麼是使用較大的風格 (文字檢視)。',
	'PORTAL_SHOW_ALL_NEWS'				=> '顯示在此版面的所有文章',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> '包含置頂的文章。',
	'PORTAL_NUMBER_OF_NEWS'				=> '在入口顯示新聞的數量',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '設定 0 表示無限制。',
	'PORTAL_NEWS_LENGTH'				=> '新聞的最大長度',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '設定 0 表示無限制。',
	'PORTAL_NEWS_FORUM' 				=> '新聞的版面',
	'PORTAL_NEWS_FORUM_EXPLAIN' 		=> '選取我們將拉出新聞的版面，留白將從所有的版面拉出。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
	'PORTAL_NEWS_EXCLUDE'				=> '排除的版面',
	'PORTAL_NEWS_EXCLUDE_EXPLAIN'		=> '如果您想要排除所選取版面顯示在新聞的區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在新聞的區塊，那設定為「否」。',
	'PORTAL_NEWS_PERMISSIONS'			=> '啟用/停用權限',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> '當顯示新聞時，是否啟用版面瀏覽的權限。',
	'PORTAL_NEWS_SHOW_LAST'				=> '以最新的文章排序',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> '如果啟用，那麼新聞將以最新的文章排序。如果停用，那麼新聞將以最新的主題排序。',
	'PORTAL_NEWS_ARCHIVE'				=> '啟用新聞壓縮系統',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> '如果啟用，那麼頁數將被顯示。',

	// recent topics
	'ACP_PORTAL_RECENT_SETTINGS'			=> '最近的主題設定',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的最近的主題資訊以及某一個特別的選項。',
	'PORTAL_RECENT'							=> '顯示最近的主題區塊',
	'PORTAL_RECENT_EXPLAIN'					=> '在入口顯示此區塊。',
	'PORTAL_MAX_TOPIC'						=> '限制最近的公告/熱門主題數量',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '設定 0 表示無限制。',
	'PORTAL_RECENT_TITLE_LIMIT'				=> '最近的主題之字元限制',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '設定 0 表示無限制。',
	'PORTAL_RECENT_FORUM'					=> '最近的主題版面',
	'PORTAL_RECENT_FORUM_EXPLAIN'			=> '選取我們將拉出最近的主題版面，留白將從所有的版面拉出。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
	'PORTAL_EXCLUDE_FORUM'					=> '排除的版面',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'			=> '如果您想要排除所選取版面顯示在最近的主題區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在最近的主題區塊，那設定為「否」。',

	// paypal
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paypal 設定',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> '這是您自訂 Paypal 區塊的位置。',
	'PORTAL_PAY_C_BLOCK'					=> '顯示 paypal 中心區塊',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_PAY_S_BLOCK'					=> '顯示 paypal 小區塊',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_PAY_ACC'						=> 'Paypal 帳號',
	'PORTAL_PAY_ACC_EXPLAIN'				=> '輸入您的 Paypal e-mail 位址，例如：xxx@xxx.com。',

	// newest members
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> '最新的會員設定',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的最新加入會員資訊以及某一個特別的選項。',
	'PORTAL_LATEST_MEMBERS'					=> '顯示最新的會員區塊',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_MAX_LAST_MEMBER'				=> '顯示最新的會員之限制',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '設定 0 表示無限制。',

	// bots
	'ACP_PORTAL_BOTS_SETTINGS'					=> '訪問機器人設定',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> '這是您自訂訪問機器人區塊的位置。',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> '顯示訪問機器人區塊',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> '在入口顯示此區塊。',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> '有多少機器人要顯示',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '設定 0 表示無限制。',

	// polls   
	'ACP_PORTAL_POLLS_SETTINGS'			=> '投票設定',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的投票資訊以及某一個特別的選項。',
	'PORTAL_POLL_TOPIC'					=> '顯示投票區塊',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_POLL_TOPIC_ID'				=> '投票的版面',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> '選取將顯示投票的版面。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
	'PORTAL_POLL_EXCLUDE_ID'			=> '排除的版面',
	'PORTAL_POLL_EXCLUDE_ID_EXPLAIN'	=> '如果您想要排除所選取版面顯示在投票區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在投票區塊，那設定為「否」。',
	'PORTAL_POLL_LIMIT'					=> '投票顯示之限制',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> '您想要顯示在入口頁的投票數量。',
	'PORTAL_POLL_ALLOW_VOTE'			=> '允許投票',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> '允許擁有權限的使用者在入口頁投票。',
	'PORTAL_POLL_HIDE'					=> '隱藏已過期的投票？',

	// peak posters
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> '最多發文者設定',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的發表最多的會員資訊以及某一個特別的選項。',
	'PORTAL_TOP_POSTERS'                  		=> '顯示最多發文者區塊',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_MAX_MOST_POSTER'					=> '有多少最多發文者要顯示',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '設定 0 表示無限制。',

	// left and right column width 
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> '左邊和右邊欄位寬度設定',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> '左邊欄位的寬度',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> '改變左邊欄位的寬度 (像素)，建議值為 180。',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> '右邊欄位的寬度',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> '改變右邊欄位的寬度 (像素)，建議值為 180。',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> '附加檔案設定',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的附加檔案資訊以及某一個特別的選項。',
	'PORTAL_ATTACHMENTS'								=> '顯示附加檔案區塊',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> '在入口顯示此區塊。',
	'PORTAL_ATTACHMENTS_NUMBER'							=> '顯示附加檔案的數量限制',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '設定 0 表示無限制。',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> '附加檔案的版面',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> '選取將顯示附加檔案的版面。如果「排除的版面」設定為「是」，那麼選取的版面是您所要排除的版面。<br />如果「排除的版面」設定為「否」，那麼選取的版面是您所要看到的版面。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個版面。',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> '排除的版面',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXPLAIN'			=> '如果您想要排除所選取版面顯示在附加檔案區塊，那設定為「是」。如果您只想要看到所選取的版面顯示在附加檔案區塊，那設定為「否」。',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> '顯示附加檔案的字元限制',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXPLAIN'				=> '設定 0 表示無限制。',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> '檔案類型',
	'PORTAL_ATTACHMENTS_FILETYPE_EXPLAIN' 				=> '如果「排除的檔案類型」設定為「是」，那麼選取的檔案類型是您所要排除的檔案類型。<br />如果「排除的檔案類型」設定為「否」，那麼選取的檔案類型是您所要看到的檔案類型。<br />以按住<samp>CTRL</samp>而點選，來 選取/取消選取 多個檔案類型。',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> '排除的檔案類型',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXPLAIN'				=> '如果您想要排除所選取檔案類型顯示在附加檔案區塊，那設定為「是」。如果您只想要看到所選取的檔案類型顯示在附加檔案區塊，那設定為「否」。',

	// friends
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> '好友設定',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的好友資訊以及某一個特別的選項。',
	'PORTAL_FRIENDS'						=> '顯示好友區塊',
	'PORTAL_FRIENDS_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> '顯示好友之限制',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> '限制顯示好友的數量。',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> '常用字詞設定',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的常用字詞資訊以及某一個特別的選項。',
	'PORTAL_WORDGRAPH'						=> '顯示常用字詞區塊',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> '在入口顯示此區塊。<br /><strong>當搜尋系統採 fulltext mysql 時，常用字詞無法運作。</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> '有多少字詞要顯示',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '設定 0 表示無限制。',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> '包含數值顯示',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> '顯示每個字詞數量，例如：(25)。',
	'PORTAL_WORDGRAPH_RATIO'				=> '使用比例化字詞大小',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> '改變比例化 (較大的/較小的) 字詞大小 (預設值=18)。',

	// welcome message
	'ACP_PORTAL_WELCOME_SETTINGS'			=> '歡迎設定',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的歡迎訊息以及某一個特別的選項。',
	'PORTAL_WELCOME_INTRO'					=> '歡迎訊息',
	'PORTAL_WELCOME_GUEST'					=> '歡迎訊息只給訪客？',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> '改變歡迎訊息 (BBCode 可以使用)。',
	
	// links
	'ACP_PORTAL_LINKS_SETTINGS' 		=> '連結設定',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN'	=> '在連結區塊自訂連結列表。',
	'PORTAL_LINKS'						=> '連結區塊',
	'PORTAL_LINKS_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_LINK_TEXT'					=> '文字/網址',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> '以包含其底下網址的文字作為連結。使用按鈕去刪除或重排連結。別忘記加「http://」！',
	'PORTAL_ADD_LINK_TEXT'				=> '增加連結',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> '點選「增加」去建立一個連結。',
	'PORTAL_LINK_ADD'					=> '<strong>增加</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> '自訂區塊設定',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變自定的區塊。這些區塊將以 HTML 或 BBCode 填滿，以達到數個目的，像是廣告、影片、圖片、動畫、或文字。只要插入需要的代碼。',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> '小的自訂區塊設定',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> '小的自訂區塊標題',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> '在這裡，您可以改變小的自訂區塊標題。',
	'PORTAL_CUSTOM_SMALL'					=> '顯示小的自訂區塊',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> '小的自訂區塊啟用 BBCode',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'BBCode 可以在此區塊使用。如果 BBCode 沒有啟用，那麼 HTML 將被解析。',
	'PORTAL_CUSTOM_CODE_SMALL'				=> '小的自訂區塊之代碼',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> '在這裡，改變小的自訂區塊之 (HTML 或 BBCode) 代碼。',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> '中心自訂區塊設定',
	'PORTAL_CUSTOM_CENTER'					=> '顯示中心自訂區塊',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> '在入口顯示此區塊。',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> '中心自訂區塊標題',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> '在這裡，您可以改變中心自訂區塊標題。',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> '中心自訂區塊啟用 BBCode',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'BBCode 可以在此區塊使用。如果 BBCode 沒有啟用，那麼 HTML 將被解析。',
	'PORTAL_CUSTOM_CODE_CENTER'				=> '中心自訂區塊之代碼',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> '在這裡，改變中心自訂區塊之 (HTML 或 BBCode) 代碼。',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> '迷你行事曆設定',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> '在這裡，您可以改變您的迷你行事曆資訊以及某一個特別的選項。',
	'PORTAL_MINICALENDAR'						=> '顯示迷你行事曆區塊',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> '在入口顯示此區塊。',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> '顯示今天日期的顏色',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> '可以用 HEX (十六進位) 或顏色名稱，像是「#FFFFFF」表示白色、或顏色名稱「violet」表示紫羅蘭色；也可留白。',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR'			=> '週日顏色',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR_EXPLAIN'	=> '可以用 HEX (十六進位) 或顏色名稱，像是「#FFFFFF」表示白色、或顏色名稱「violet」表示紫羅蘭色。',
	'PORTAL_LONG_MONTH'							=> '顯示完整的月份名稱',
	'PORTAL_LONG_MONTH_EXPLAIN'					=> '如果停用，那麼將縮短月份名稱。例如：「8月.」，而非「八月」。',
	'PORTAL_SUNDAY_FIRST'						=> '每週的第一天',
	'PORTAL_SUNDAY_FIRST_EXPLAIN'				=> '如果停用，那麼行事曆將顯示「一. --> 日.」，而非「日. --> 六.」。',
));

/**
* A copy of Handyman` s MOD version check, to view it on the portal general settings
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	=> '釋出公告',
	'CURRENT_VERSION'		=> '目前的版本',
	'DOWNLOAD_LATEST'		=> '下載最新的版本',
	'LATEST_VERSION'		=> '最新的版本',
	'NO_INFO'				=> '版本伺服器無法連結',
	'NOT_UP_TO_DATE'		=> '%s 不是最新的',
	'RELEASE_ANNOUNCEMENT'	=> '公告主題',
	'UP_TO_DATE'			=> '%s 是最新的',
	'VERSION_CHECK'			=> '外掛版本檢查',
));

?>