<?php
/**
*
* @package - Board3portal
* @version $Id: install_portal.php 483 2009-03-18 16:40:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @installer based on: phpBB Gallery by nickvergessen, www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>您已經成功地安裝 Board3 Portal v%s。<br/><br/><strong>在您使用論壇之前，請刪除、移動或重新命名「install」資料夾。只要這個目錄存在，您只可以進入 ACP。</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'這個安裝系統將引導您，安裝 Board3 Portal 到您的 phpBB 論壇。',

	'MISSING_CONSTANTS'			=> 	'執行安裝的 script 之前，您需要上傳已編輯的檔案，尤其是 /includes/constants.php。',
	'MODULES_CREATE_PARENT'		=> 	'建立父模組',
	'MODULES_PARENT_SELECT'		=> 	'選擇父模組',
	'MODULES_SELECT_4ACP'		=> 	'在 ACP 裡的父模組',
	'MODULES_SELECT_NONE'		=> 	'沒有父模組',

	'STAGE_ADVANCED_EXPLAIN'        =>  '請選擇 Board3 Portal 模組的父模組。通常不需要改變預設值。',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Board3 Portal 資料表已建立。進行下一步，以完成 Board3 Portal 的安裝。',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Board3 Portal 模組已建立。進行下一步，以完成 Board3 Portal 的安裝。',
	'STAGE_UNINSTALL'				=> 	'移除安裝',

	'FILES_EXISTS'				=> 	'檔案依然存在',
	'FILES_OUTDATED'			=> 	'過期的檔案',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>過期的檔案</strong> - 為避免安全問題，請刪除這些檔案。',
	'REQUIREMENTS_EXPLAIN'		=> 	'繼續更新之前，請從您的伺服器上刪除所有過期的檔案。',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'在您的伺服器上沒友發現有過期的檔案，您可以進行更新。',

	'UPDATE_INSTALLATION'			=> 	'更新 Board3 Portal',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'這個選項將更新您的 Board3 Portal 到最新的版本。',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>您已經成功地更新您的 Board3 Portal to v%s。<br/><br/><strong>在您使用論壇之前，請刪除、移動或重新命名「install」資料夾。只要這個目錄存在，您只可以進入 ACP。</strong></p>',

	'UNINSTALL_INTRO'				=> 	'歡迎移除安裝',
	'UNINSTALL_INTRO_BODY'			=> 	'這個安裝系統將引導您，從您的 phpBB 論壇移除安裝 Board3 Portal。',
	'CAT_UNINSTALL'					=> 	'移除安裝',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Board3 Portal 已移除。</h1>
									您已經成功地移除 Board3 Portal。',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>在您使用論壇之前，請刪除、移動或重新命名「install」資料夾。只要這個目錄存在，您只可以進入 ACP。<br /><br />記得刪除與 Board3 Portal 相關的檔案，以及還原所有已修改的 phpBB 檔案。</strong></p>',

	'SUPPORT_BODY'		=> 	'支援最新而穩定的 Board3 Portal 是免費且有效的：</p><ul><li>安裝</li><li>技術問題</li><li>其他相關問題</li><li>下載最新 RC 或穩定的版本</li></ul><p>您將在這些論壇找到支援：</p><ul><li><a href="http://www.board3.de/">board3.de - Homepage of Kevin - MOD author</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'進到論壇首頁',
	'GOTO_PORTAL'		=> 	'進到入口',
	
	'CAT_CONVERT'					=> '轉換 phpBB3 Portal',
	'CONVERT_P3P_INTRO'				=> '轉換您的「phpBB3 Portal」到「Board3 Portal」',
	'STAGE_REMOVE_P3P'				=> '移除 phpBB3 Portal',
	'STAGE_REMOVE_TABLE'			=> '移除資料表',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'phpBB3 Portal 已經成功地移除。進行下一步，以完成 Board3 Portal 的安裝。',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'phpBB3 Portal 已經成功地轉換成 Board3 Portal v%s。<br /><br /><strong>在您使用論壇之前，請刪除、移動或重新命名「install」資料夾。只要這個目錄存在，您只可以進入 ACP。</strong>',
));

?>